.mdp-health-item{
    box-shadow: 2px 2px 24px 10px #0000000D;
    display: flex;
}
.mdp-health-item .mdp-number{
    background-color: var(--hover-color);
    color: var(--bg-light);
    flex-basis: 2.563rem;
    flex-shrink: 0;
    flex-grow: 0;
    font-weight: 700;
    line-height: 1;
    font-size: 1rem;
    padding-top: 2rem;
    text-align: center;
    display: block;
}
.mdp-health-info{
    padding: 1rem 0.625rem;
    cursor: pointer;
}
.mdp-health-lprice{
    color: #545454;
    font-size: 0.875rem;
    line-height: 1.375;
    margin-top: 0.25rem;
}
.mdp-health-info,
.mdp-health-right:not(.no_flex){
    display: flex;
    justify-content: space-between;
}
.mdp-health-contents{
    flex-basis: 100%;
}
.mdp-health-details{
    padding: 1rem 0.625rem 1.5rem 0.625rem;
    font-size: 0.875rem;
    line-height: 1.375;
    border-top: 1px solid #F2F2F2;
}
.mdp-health-details:not(.no_disp_none){
    display: none;
}
.mdp-health-imga{
    height: auto;
    object-fit: cover;
    margin: 0 auto;
}
.mdp-health-according-list.no_grid .mdp-health-left{
    align-content: center;
}
.mdp-health-img-note{
    background-color: #F2F2F2;
    border-radius: 0.25rem;
    padding: 0.188rem;
    line-height: 1;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.188rem;
}
.mdp-health-imgb{
    width: 1.563rem;
    height: 1.563rem;
    object-fit: cover;
}
.mdp-health-icon-top{
    text-align: center;
    display: block;
    position: relative;
    margin: 0 auto;
}
.mdp-health-icon-top::before{
    content: "";
    width: 1.25rem;
    height: 2px;
    position: absolute;
    background-color: #545454;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.mdp-health-icon-top::after{
    content: "";
    width: 2px;
    height: 1.25rem;
    opacity: 1;
    position: absolute;
    background-color: #545454;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -o-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -webkit-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}
.mdp-health-contents.active .mdp-health-icon-top::after{
    opacity: 0;
}
.mdp-health-icon-text{
    margin-top: 0.25rem;
    color: #545454;
}
.mdp-health-icon-text span{
    -o-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -webkit-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}
.mdp-health-icon-text .mdp-close{
    opacity: 1;
}
.mdp-health-contents.active .mdp-health-icon-text .mdp-close{
    opacity: 0;
}
.mdp-health-contents.active .mdp-health-icon-text .mdp-open{
    opacity: 1;
}
.mdp-health-icon-text .mdp-open{
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    text-align: center;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0;
}
.mdp-health-zmvv:not(.no_flexa){
    border-right: 1px solid #F2F2F2;
    flex-grow: 0;
    flex-shrink: 0;
}
.mdp-health-hd-price{
    background-color: #F9FBFF;
    line-height: 1;
    display: inline-block;
    color: #545454;
}
.mdp-health-notes{
    font-size: 0.75rem;
    line-height: 1.3;
}
.lh16{
    line-height: 1.6;
}
.mgt10{
    margin-top: 0.625rem;
}
#contentWrap .mdp-about-medical{
    margin-top: 0;
}
table td, table th{
    border: 1px solid #D5D5D5;
    padding: 1rem 1.563rem;
    vertical-align: middle;
    text-align: center;
}
table{
    color: var(--body-color);
    line-height: 1.5;
    width: auto;
    display: inline-table;
}
table th{
    font-weight: 500;
    background-color: #F2F2F2;
    width: 49.5%;
}
@media only screen and (min-width: 781px){
    .mdp-health-zmvv:not(.no_flexa){
        flex-basis: 5rem;
        align-content: center;
    }
    .mdp-mgt-health{
        margin-top: 7.25rem;
    }
    .fs18{
        font-size: 1.125rem;
    }
    table{
        font-size: 1.125rem;
    }
    .mdp-health-info,
    .mdp-health-right:not(.no_flex){
        gap: 0.875rem;
    }
    .mdp-health-right.no_flex{
        margin-right: 0.813rem;
        flex-basis: 3.75rem;
        flex-grow: 0;
        flex-shrink: 0;
        display: flex;
        justify-content: center;
    }
    .mdp-health-imga{
        width: 1.688rem;
    }
    .mdp-health-icon-top{
        width: 1.25rem;
        height: 1.25rem;
    }
    .no_grid .mdp-health-details{
        padding-right: 3.75rem;
    }
    .mdp-health-icon{
        align-content: center;
    }
    .mdp-health-zmvv.no_flexa{
        min-width: 3.25rem;
        margin: 0 auto;
    }
    .mdp-health-icon-text{
        font-size: 0.875rem;
        line-height: 1.375;
    }
    .mdp-health-img-note{
        font-size: 0.75rem;
        max-width: 3.25rem;
    }
    .mdp-health-ltitle{
        font-size: 1rem;
        line-height: 1.5;
        display: block;
    }
    .mdp-health-right:not(.no_flex){
        margin-right: 0.5rem;
        flex-basis: 3.75rem;
        flex-grow: 0;
    }
    .mdp-health-according-list:not(.no_grid){
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 1.25rem;
        margin-top: 2.5rem;
        align-items: start;
    }
    .mdp-health-according-list.no_grid{
        margin-top: 2.5rem;
    }
    .mdp-health-according-list.no_grid .mdp-health-item:not(:last-child){
        margin-bottom: 1.125rem;
    }
    #contentWrap{
        margin-top: 5rem;
        margin-bottom: 5rem;
    }
    .mdp-faq{
        padding-top: 7.5rem;
        padding-bottom: 3.438rem;
    }
    .mdp-health-hd-price{
        padding: 0.75rem 1.875rem;
        min-width: 12.688rem;
    }
    .mdp-health-price-title{
        font-size: 1rem;
        line-height: 1.3;
    }
    .mdp-health-header-prx{
        font-size: 1.5rem;
        line-height: 1.3;
    }
    .mdp-health-header-first{
        display: flex;
        justify-content: space-between;
        gap: 1rem;
        align-items: center;
    }
    .mdp-health-warning{
        margin-top: 7.5rem;
        padding-top: 6.5rem;
        padding-bottom: 6.5rem;
    }
}
@media only screen and (max-width: 780px){
    #contentWrap{
        margin-top: 3.125rem;
        margin-bottom: 3.125rem;
    }
    table{
        font-size: 1rem;
    }
    .mdp-mgt-health{
        margin-top: 3.75rem;
    }
    .mdp-health-ltitle{
        font-size: 0.875rem;
        line-height: 1.5;
        display: block;
    }
    .mdp-health-icon-top{
        width: 0.75rem;
        height: 0.75rem;
    }
    .mdp-health-icon-top::before{
        width: 0.75rem;
    }
    .mdp-health-icon-top::after{
        height: 0.75rem;
    }
    .mdp-health-img-note{
        font-size: 0.625rem;
        max-width: 3rem;
    }
    .mdp-health-zmvv.no_flexa{
        min-width: 2.875rem;
        margin: 0 auto;
    }
    .mdp-health-icon-text{
        font-size: 0.75rem;
        line-height: 1.25;
    }
    .mdp-health-left{
        flex-basis: 80%;
    }
    .no_grid .mdp-health-left{
        flex-basis: 85%;
    }
    .mdp-health-imga{
        width: 1.25rem;
    }
    .mdp-health-item .mdp-number{
        flex-basis: 1.875rem;
    }
    .mdp-health-zmvv:not(.no_flexa){
        flex-basis: 3.125rem;
        padding-right: 0.313rem;
        margin-right: 0.313rem;
    }
    .mdp-health-according-list{
        margin-top: 2.5rem;
    }
    .mdp-health-item:not(:last-child){
        margin-bottom: 1.25rem;
    }
    .mdp-faq{
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    .mdp-health-price-title{
        font-size: 0.875rem;
        line-height: 1.25;
    }
    .mdp-health-header-prx{
        font-size: 1.25rem;
        line-height: 1.25;
    }
    .mdp-health-hd-price{
        padding: 0.75rem 1.875rem;
        min-width: 10.688rem;
        margin-top: 1rem;
    }
    .mdp-health-right:not(.no_flex){
        justify-content: center;
        flex-basis: 3.75rem;
        flex-grow: 0;
    }
    .mdp-health-right.no_flex{
        flex-basis: 3.75rem;
        flex-grow: 0;
        flex-shrink: 0;
        display: flex;
        justify-content: center;
    }
    .mdp-health-warning{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
        margin-top: 3.125rem;
    }
}